Skip to main content
POST
/
group
/
updateParticipant
/
{instance}
Update Group Members
curl --request POST \
  --url https://converso-whatsapp-api.p.rapidapi.com/group/updateParticipant/{instance} \
  --header 'Content-Type: application/json' \
  --header 'instanceCode: <api-key>' \
  --header 'x-rapidapi-key: <api-key>' \
  --data '
{
  "action": "add",
  "participants": [
    "<string>"
  ]
}
'
This response has no body data.

Authorizations

instanceCode
string
header
required

Your authorization key header

x-rapidapi-key
string
header
required

Your rapid api key

Path Parameters

instance
string
required

Name of the instance

Query Parameters

groupJid
string
required

Group remote JID

Body

application/json
action
enum<string>
Available options:
add,
remove,
promote,
demote
participants
string[]

Group members phone numbers with country code

Response

200 - undefined